/*** Vytvoeno 19. 4. 2016 12:52:44 ***/
CREATE TABLE [dbo].[ridici] (
  [os_cislo] [smallint] NOT NULL ,
  [Jmeno] [varchar](25) NULL ,
  [Prijmeni] [varchar](30) NULL ,
  [utvar] [varchar](20) NULL ,
  [telefon] [varchar](20) NULL ,
  [ulice] [varchar](30) NULL ,
  [obec] [varchar](40) NULL ,
  [od] [varchar](5) NULL ,
  [do] [varchar](5) NULL ,
  [vych_auto] [varchar](15) NULL ,
  [pouzit_va] [bit] NULL CONSTRAINT [DF_ridici_pouzit_va] DEFAULT (0),
  [datum_posl_skoleni] [datetime] NULL ,
  [datum_posl_akt] [datetime] NULL ,
  [aktualizoval] [varchar](30) NULL ,
  [vyrazeno] [bit] NULL CONSTRAINT [DF_ridici_vyrazeno] DEFAULT (0),
  [Zarazeni] [varchar](30) NOT NULL ,
  [Pocatek_trasy] [varchar](30) NULL ,
  [upsize_ts] [timestamp] NULL,
  [rowguid] [uniqueidentifier] rowguidcol NOT NULL constraint [DF_ridici_rowguid] default newid(),
  CONSTRAINT [aaaaaridici_PK] PRIMARY KEY NONCLUSTERED
  (
    [os_cislo]
  ) ON [PRIMARY],
  CONSTRAINT [FK_ridici__vozidla] FOREIGN KEY
    ( [vych_auto] )
    REFERENCES [dbo].[vozidla]
    ( [SPZ] )
  ON UPDATE CASCADE NOT FOR REPLICATION
) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [IXU_rowguid] ON [ridici](rowguid)
CREATE UNIQUE NONCLUSTERED INDEX [IXU_os_cislo] ON [ridici]([os_cislo])
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Osobn slo', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'os_cislo'
EXEC sp_addextendedproperty @name = 'AV-DecimalPlaces:2', @value = '255', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'os_cislo'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Os. slo', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'os_cislo'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = '000', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'os_cislo'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Jmno', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'Jmeno'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Jmno', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'Jmeno'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Pjmen', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'Prijmeni'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Pijmen', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'Prijmeni'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'tvar', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'utvar'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'tvar', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'utvar'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Telefon', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'telefon'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Telefon', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'telefon'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Ulice + .p.', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'ulice'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Ulice', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'ulice'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Obec', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'obec'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Obec', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'obec'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Pracovn doba od', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'od'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'PD od ...', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'od'
EXEC sp_addextendedproperty @name = 'AV-InputMask:10', @value = '00:00;0;_', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'od'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Pracovn doba do', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'do'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'PD do ..', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'do'
EXEC sp_addextendedproperty @name = 'AV-InputMask:10', @value = '00:00;0;_', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'do'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Vchoz auto z agendy vozidla', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'vych_auto'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Vch. auto', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'vych_auto'
EXEC sp_addextendedproperty @name = 'AV-RowSourceType:10', @value = 'Table/Query', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'vych_auto'
EXEC sp_addextendedproperty @name = 'AV-RowSource:12', @value = 'vozidla', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'vych_auto'
EXEC sp_addextendedproperty @name = 'AV-BoundColumn:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'vych_auto'
EXEC sp_addextendedproperty @name = 'AV-ColumnCount:3', @value = '1', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'vych_auto'
EXEC sp_addextendedproperty @name = 'AV-ColumnHeads:1', @value = 'False', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'vych_auto'
EXEC sp_addextendedproperty @name = 'AV-ListRows:3', @value = '8', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'vych_auto'
EXEC sp_addextendedproperty @name = 'AV-ListWidth:10', @value = '0twip', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'vych_auto'
EXEC sp_addextendedproperty @name = 'AV-LimitToList:1', @value = 'True', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'vych_auto'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Automaticky doplnit vchoz auto v agend jzdy po zadn idie', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'pouzit_va'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Yes/No', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'pouzit_va'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Aut. doplnit vch. auto', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'pouzit_va'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Datum poslednho kolen', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'datum_posl_skoleni'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Short Date', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'datum_posl_skoleni'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Datum kolen', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'datum_posl_skoleni'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Datum posl. aktualizace', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'datum_posl_akt'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Short Date', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'datum_posl_akt'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Datum posl. akt.', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'datum_posl_akt'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Aktualizoval', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'aktualizoval'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Aktualizoval', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'aktualizoval'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Vyazeno - nebude nabzeno v rozb. menu', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'vyrazeno'
EXEC sp_addextendedproperty @name = 'AV-Format:10', @value = 'Yes/No', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'vyrazeno'
EXEC sp_addextendedproperty @name = 'AV-Caption:12', @value = 'Vyazeno', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'vyrazeno'
EXEC sp_addextendedproperty @name = 'AV-Description:10', @value = 'Zamstnanec / Podnikatel', @level0type = 'SCHEMA', @level0name = 'dbo', @level1type = 'TABLE',  @level1name = 'ridici', @level2type = 'COLUMN',  @level2name = 'Zarazeni'

